#currency_widget_map {
	width:100%;
	height:100%;
	min-height:550px;
}
.map-index {
	margin-top: 20px;	
}
.storepickup-data .bfh-selectbox-options {
  width: 100%;
}
.storepickup-data .bfh-selectbox-options ul {
  max-width: none;
}
.storepickup-data .store-list {
  max-height: 550px;
  overflow: auto;
}
.storepickup-data .store-list .store-list-item {
  cursor: pointer;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -ms-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.storepickup-data .store-list .store-list-item:hover,
.storepickup-data .store-list .store-list-item.active {
  cursor: pointer;
  -moz-box-shadow: inset 0px 0px 20px -10px #000;
  -webkit-box-shadow: inset 0px 0px 20px -10px #000;
  box-shadow: inset 0px 0px 20px -10px #000;
  background-color: #1f90bb;
  background-position: 0 -15px;
}

.storepickup-data .store-list .store-list-item:hover .store-name,
.storepickup-data .store-list .store-list-item.active .store-name,
.storepickup-data .store-list .store-list-item:hover p,
.storepickup-data .store-list .store-list-item.active p,
.storepickup-data .store-list .store-list-item:hover .store-office,
.storepickup-data .store-list .store-list-item.active .store-office {
	color: #ffffff;
}

.storepickup-data .store-list .store-list-item .store-name {
  margin: 0;
  padding: 5px 0 5px 0;
  color: #34658e;
  font-size: 18px;
}
.storepickup-data .store-list .store-list-item p {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: 400;
  color: #333;
}
.storepickup-data .store-list .store-list-item .store-office {
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  margin-right: 8px;
  color: #333;
}
.storepickup-data .store-list .store-list-item .store-office:last-child {
  margin-right: 0;
  margin-top: 5px;
}
.storepickup-data .google-map-holder {
  height: 500px;
  position: relative;
}
.storepickup-data .google-map-holder #currency_widget_map {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid #DBDBDB;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.storepickup-data .gm-style img {
  max-width: initial;
  margin: auto;
}
.pickup-content {
  overflow: auto;
  margin-bottom: 15px; }
  .pickup-content .content input + a {
    display: block; }
  .pickup-content .login-wrap {
    min-height: 200px; }

.pickup-content h2 {
  margin-bottom: 15px; }
.pickup-content > div {
  width: 48%;
  position: relative;
  min-height: 345px; }
.pickup-content .left {
  float: left; }
  .pickup-content .left .button {
    margin: 2px 0; }

.pickup-content .left p:first-child {
  font-size: 15px;
  margin-top: 7px; }

.pickup-content .left p:nth-child(2) {
  font-size: 13px;
  line-height: 1.3;
  overflow: hidden;
  margin-top: 15px; }

.pickup-content .right {
  float: right; }

.pickup-content .right p:first-child {
  font-size: 15px;
  margin-top: 7px; }

.pickup-content .right b {
  display: block;
  margin-top: 18px; }

.pickup-content .right a {
  position: relative;
  top: 7px;
  font-size: 13px;
  text-decoration: underline; }

.pickup-content .right input.button {
  cursor: pointer; }

.pickup-content hr {
  height: 1px;
  display: block;
  width: 100%;
  border: 0;
  margin-bottom: 14px;
  margin-top: 4px; }
